## python-mda-xdrlib 0.2.0

=== debian/changelog ===
python-mda-xdrlib (0.2.0-3) unstable; urgency=medium

  * d/control: add python3-setuptools to B-Depends. (Closes: #1080755)

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 06 Sep 2024 03:56:14 +0000

python-mda-xdrlib (0.2.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 27 Jul 2024 01:15:00 +0000

python-mda-xdrlib (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076711)

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 24 Jul 2024 01:00:00 +0000
