=== debian/control ===
Source: python-mda-xdrlib
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/MDAnalysis/mda-xdrlib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mda-xdrlib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mda-xdrlib
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-mda-xdrlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Stand-alone XDRLIB module (from cpython 3.10.8)
 mda-xdrlib is a stand-alone XDRLIB module extracted from
 cpython 3.10.8. The xdrlib package has historically been
 a feature of the core Python library. However, as of
 Python 3.11, the module was deemed to no longer be widely
 used and has been deprecated, with a target removal version
 of Python 3.13. Several of the MDAnalysis projects rely on
 the xdrlib module for their functionality, specifically for
 parsing GROMACS TPR and EDR files. To avoid a need to vendor
 in the xdrlib functionality in multiple projects, the
 approach of creating this stand-alone module which contains
 the Python 3.10.8 xdrlib code and its relevant tests.
