=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mda_xdrlib

%:
	dh $@ --buildsystem=pybuild
