=== debian/watch ===
version=4
https://github.com/MDAnalysis/mda-xdrlib/tags .*/v(\d\S+)\.tar\.gz
